nav {
    background-color: #343a40;
}

nav ul ul {
    display: none;
}

nav ul li:hover > ul {
    display: block;
    z-index: 99;
}

nav ul {
    list-style: none;
    position: relative;
    z-index: 99;
    margin-bottom: 0;
}
nav ul:after {
    content: ""; clear: both; display: block;
}

nav ul li {
    float: left;
    z-index: 99;
}
nav ul li:hover {
    background: #4b545f;
    background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
    background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
    background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
}
nav ul li:hover a {
    color: #fff;
}

nav ul li.nohighlight:hover {
    background: inherit;
}

nav ul li a {
    display: block;
    padding: 25px 40px;
    color: #B0B0B0;
    text-decoration: none;
}

nav ul ul {
    background: #5f6975; border-radius: 0px; padding: 0;
    position: absolute; top: 100%;
}
nav ul ul li {
    float: none;
    border-top: 1px solid #6b727c;
    border-bottom: 1px solid #575f6a;
    position: relative;
}
nav ul ul li a {
    padding: 10px 40px;
    color: #fff;
}
nav ul ul li a:hover {
    background: #4b545f;
}

nav ul ul ul {
    position: absolute; left: 100%; top:0;
}

.searchbar {
    margin-top: 20px;
    margin-left: 20px;
}

.navbar {
    z-index: 95;
}

.flag-container {
    margin: 23px;
}

@media screen and (min-width: 0px) and (max-width: 600px) {
    nav ul {
        padding: 0;
    }

    nav ul li {
        width: 100%;
    }

    nav ul li a {
        padding: 10px 40px;
    }
}